#****************************************************************************
#**
#**  File     :  /cdimage/units/UAL0104/UAL0104_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  Aeon Mobile Anti-Air Script** mobil TMD
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
local AHoverLandUnit = import('/lua/aeonunits.lua').AHoverLandUnit
local AAMWillOWisp = import('/lua/aeonweapons.lua').AAMWillOWisp


VAL0104 = Class(AHoverLandUnit) {

    Weapons = {
        AntiMissile = Class(AAMWillOWisp) {},
    },
}


TypeClass = VAL0104